/* 
    Document   : muhlen
    Created on : 5 déc. 2008, 16:45:40
    Author     : Charly
    Description:
        Layout of www.muhlen.lu
*/

/* Body definition */
body { 
        background: #000000 ;
            
        padding: 10px 0;
}

/* General page definition */
#page {
   padding: 10px;
   width: 80%;
   background-color:#000000;
   margin-top: 50px;
   margin-bottom: 50px;
   margin-left: auto;
   margin-right: auto;
   padding: 0px;
   border: thin solid #000000;
   font-family: "Tahoma";
   color: white;
}

/* Header definition ------------------------------------------------------------------------*/
#header {
        padding: 0px 2em 1em 20px; color: #000;
        text-align: center;
}

/* Rounded corner on the top */
.roundedcornr_box_248747 {
   background: #173f58 url("img/roundedcornr_248747_grad.gif") repeat-x top left;
}
.roundedcornr_top_248747 div {
   background: url("img/roundedcornr_248747_tl.gif") no-repeat top left;
}
.roundedcornr_top_248747 {
   background: transparent url("img/roundedcornr_248747_tr.gif") no-repeat top right;
}
.roundedcornr_bottom_248747 div {
   background: url("img/roundedcornr_248747_bl.gif") no-repeat bottom left;
}
.roundedcornr_bottom_248747 {
   background: transparent url("img/roundedcornr_248747_br.gif") no-repeat bottom right;
}

.roundedcornr_top_248747 div, .roundedcornr_top_248747,
.roundedcornr_bottom_248747 div, .roundedcornr_bottom_248747 {
   width: 100%;
   height: 30px;
   font-size: 1px;
}
.roundedcornr_content_248747 {  margin: 0 30px; }

#muhlenlogo {
        float:left;
        padding:1px;
        display:block;
        height:60px;
        width:60px;
        position:relative;
        top:-15px;
 }

#muhlentxt01 {
    font-family: "Tahoma";
    font-weight: bold;
    font-size: 30px;
    color: white;
    position:relative;
    float:left;
    top: -15px;
}

#muhlentxt02 {
    font-family: "Tahoma";
    font-weight: bold;
    font-size: 15px;
    color: white;
    position:relative;
    float:right;
    top: -25px;
}

/* Contents ---------------------------------------------------------------------------------*/
#left { 
        float: left;
        width: 25%;
        margin-left: -80px;
        padding: 10px 10px 0px 0px;        
}

#bigbuttons {
padding: 0px 1px 0 0;
margin: 10px;
width: 200px;
}

#bigbuttons li{
list-style: none;
padding: 0px 0 10px 0;
margin: 10px;
}

.mbutton {
background-image: url("img/mb_unten.gif");
background-repeat: no-repeat;
height: 50px;
width: 180px;
}

.mbutton a{
background-image: url("img/mb_oben.gif");
background-repeat: no-repeat;
height: 50px;
width: 180px;
display: block;
padding: 15px 0px 0px 45px;
font-family: "Tahoma";
font-weight: bold;
font-size: 12px;
text-decoration:none;
color:white;
}

.mbutton a:hover{
background: none;
}


#right { width: auto; margin: 10px 0px 0 25%}
#right_content { padding: 0 20px 0 10px; text-align:center; }

#myGallery
{
    width: 500px !important;
    height: 400px !important;  
}


#footer {
        padding: 5px 20px;
        color:#666;
        border-top: 4px #efefef solid;
        margin-top: 10px;
}
